@charset "UTF-8";
/* CSS Document */
				
span.c3_red {
	color: #FF0000;
}

/* Table styles */

div#c3_container table {
	display: none;
}

div#c3_container table caption {
	padding: 10px;
	background-color: #000000;
	color: #FFFFFF;
}

div#c3_container table tr {
	border: 1px solid #000000;
}

div#c3_container table tr th, table tr td {
	padding: 10px;
	border: 1px solid #000000;
}

div#c3_container table tr th {
	background-color: #CCCCCC;
}

div#c3_container table tr th.c3_th_tableinfo {
	background-color: #e5e5e5;
	font-weight: normal;
	font-size: 14px;
}

/* Strructural elements */

div#c3_container {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 1080px;
	background-image: url("images/bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
}

@media only screen and (max-width: 1200px) {
	div#c3_container {
		zoom: 0.9;
	}
}

@media only screen and (max-width: 1100px) {
	div#c3_container {
		zoom: 0.8;
	}
}

@media only screen and (max-width: 1000px) {
	div#c3_container {
		zoom: 0.7;
	}
}

@media only screen and (max-width: 900px) {
	div#c3_container {
		zoom: 0.6;
	}
	div#c3_container span.c3_dynamic_stat {
		font-size: 18px !important;
		line-height: 20px !important;
	}
	div#c3_container h4 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	div#c3_container div.c3_div_stat_text_vertical {
		font-size: 20px !important;
		padding-right: 2px !important;
	}
	div#c3_container div.c3_div_stat_text_vertical_negative {
		font-size: 20px !important;
		padding-right: 2px !important;
	}
	div#c3_container div.c3_div_stat_text_vertical_sidebyside {
		font-size: 20px !important;
		padding-right: 2px !important;
	}
}

div#c3_container article.c3_article_control_panel {
	display: block;
	position: absolute;
	width: 100%;
	height: 60px;
	overflow: hidden;
	z-index: 1;
}

div#c3_container article.c3_article_control_panel ul {
	display: block;
	overflow: hidden;
	list-style: none;
	padding: 0px;
}

div#c3_container article.c3_article_control_panel ul li {
	display: block;
	position: relative;
	float: left;
	width: 25%;
	height: 60px;
	overflow: hidden;
	border-left: solid 1px #C1C5C8;
}

div#c3_container article.c3_article_control_panel ul li a {
	font-family: "Helvetica Neue LT W05 45 Light", Helvetica, Arial, Sans-serif;
	text-transform: uppercase;
	padding-left: 60px;
	display: block;
	position: relative;
	width: 100%;
	height: 60px;
	line-height: 60px;
	color: #88898D;
	overflow: hidden;
	background-color: #FFFFFF;
	background-image: url("images/icon_allsectors.svg");
	background-repeat: no-repeat;
	background-size: 60px 120px;
	background-position: 0px 0px;
	transition: background-position 0.5s ease, background-color 0.5s linear, color 0.5s linear;
}

div#c3_container article.c3_article_control_panel ul li a#c3_a_sector_2 { background-image: url("images/icon_bankingfinance.svg"); }
div#c3_container article.c3_article_control_panel ul li a#c3_a_sector_3 { background-image: url("images/icon_professionalservices.svg"); }
div#c3_container article.c3_article_control_panel ul li a#c3_a_sector_4 { background-image: url("images/icon_tmt.svg"); }

div#c3_container article.c3_article_control_panel ul li a.c3_a_sector_selected,
div#c3_container article.c3_article_control_panel ul li a:hover,
div#c3_container article.c3_article_control_panel ul li a:focus {
	background-position: 0px -60px;
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
}

div#c3_container form {
	display: none;
}

div#c3_container div#c3_div_wall1_skew {
	display: block;
	position: absolute;
	bottom: 126px;
	right: 50%;
	width: 1920px;
	height: 398px;
	padding-left: 1488px;
	transform: skewY(-30deg);
}

div#c3_container div#c3_div_wall1_skew article.c3_article_question {
	height: 398px;
	transform: scaleX(0.75);
	transition: margin-top 1s ease;
}

div#c3_container div#c3_div_wall2_skew {
	display: block;
	position: absolute;
	bottom: 430px;
	left: 50%;
	width: 867px;
	height: 398px;
	/* background-color: red; */
	transform: skewY(30deg);
}

div#c3_container div#c3_div_floor_rotation {
	display: block;
	position: absolute;
	overflow: visible;
	top: 400px;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
	margin-top: -50px;
	transform: rotate(-30deg);
	z-index: 1;
}

div#c3_container div#c3_div_floor_skew {
	display: block;
	position: absolute;
	overflow: hidden;
	width: 1000px;
	height: 1080px;
	top: 50px;
	right: -262px;
	/* background-color: dodgerblue; */
	transform: skewX(30deg);
}

div.c3_div_stat_bar_vertical {
	display: block;
	position: absolute;
	color: #FFFFFF;
	width: 50px;
	height: 398px;
	background-color: #8A1D41;
	opacity: 0.8;
	transform: skewY(-30deg);
	mix-blend-mode: multiply;
	transition: height 1s ease, left 1s ease, bottom 1s ease;
}

div.c3_div_stat_text_vertical {
	display: block;
	position: absolute;
	color: #FFFFFF;
	width: 50px;
	height: 50px;
	transform: skewY(-30deg);
	transition: height 1s ease;
}

div.c3_div_stat_bar_vertical_negative {
	display: block;
	position: absolute;
	width: 50px;
	height: 398px;
	background-color: #FAA21B;
	opacity: 0.4;
	transform: skewY(-30deg);
	transition: opacity 0.25s linear, height 1s ease, left 1s ease, top 1s ease, bottom 1s ease;
}

div.c3_div_stat_text_vertical {
	display: block;
	position: absolute;
	color: #FFFFFF;
	font-family: "Helvetica Neue LT W05 45 Light", Helvetica, Arial, Sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 34px;
	padding-right: 10px;
	text-align: right;
	width: 50px;
	height: 34px;
	transform: skewY(-30deg);
	transition: opacity 0.5s linear, left 1s ease, bottom 1s ease;
}

div.c3_div_stat_text_vertical_negative {
	display: block;
	position: absolute;
	color: #000000;
	font-family: "Helvetica Neue LT W05 45 Light", Helvetica, Arial, Sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 34px;
	padding-right: 10px;
	text-align: right;
	width: 50px;
	height: 34px;
	transform: skewY(-30deg);
	transition: opacity 0.5s linear;
}

div#c3_container div.c3_div_stat_bar_vertical_sidebyside {
	display: block;
	position: absolute;
	width: 50px;
	height: 0px;
	background-color: #FAA21B;
	opacity: 0.5;
	transform: skewY(-30deg);
	transition: opacity 0.25s linear, height 1s ease, left 1s ease, bottom 1s ease;
}

div#c3_container div.c3_div_stat_text_vertical_sidebyside {
	display: block;
	position: absolute;
	color: #000000;
	font-family: "Helvetica Neue LT W05 45 Light", Helvetica, Arial, Sans-serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 34px;
	padding-right: 10px;
	text-align: right;
	width: 50px;
	height: 34px;
	transform: skewY(-30deg);
	transition: opacity 0.5s linear, left 1s ease, bottom 1s ease;
}

div#c3_container article.c3_article_question {
	display: block;
	position: relative;
	width: 100%;
	height: 1080px;
	transition: margin-top 1s ease;
}

div#c3_container div.c3_div_stat_bar  {
	display: none;
	position: relative;
	width: 0px;
	height: 50px;
	background-color: #8A1D41;
	opacity: 0.8;
}

div#c3_container div.c3_div_answers_container {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
}

div#c3_container span.c3_dynamic_stat {
	display: block;
	position: absolute;
	font-size: 16px;
	padding-right: 40px;
	padding-bottom: 5px;
	left: 0px;
	bottom: 0px;
	text-transform: uppercase;
}

div#c3_container a#c3_a_up {
	display: block;
	position: absolute;
	font-size: 0px;
	width: 30px;
	height: 30px;
	top: 50px;
	left: 1700px;
	border-left: 5px solid #FFFFFF;
	border-top: 5px solid #FFFFFF;
	transform: rotate(45deg);
	z-index: 1;
}

div#c3_container a#c3_a_down {
	display: block;
	position: absolute;
	font-size: 0px;
	width: 30px;
	height: 30px;
	bottom: 50px;
	left: 1700px;
	border-right: 5px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	transform: rotate(45deg);
	z-index: 1;
}

div#c3_container nav#c3_nav_container {
	display: block;
	position: absolute;
	width: 20px;
	height: 398px;
}

div#c3_container ul#c3_ul_transport_controls {
	display: block;
	position: absolute;
	width: 20px;
	height: auto;
	list-style: none;
	margin: 0px;
	padding: 0px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

div#c3_container ul#c3_ul_transport_controls li {
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	width: 20px;
	height: 20px;
	font-size: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div#c3_container ul#c3_ul_transport_controls li a {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	font-size: 0px;
	background-color: #FFFFFF;
	opacity: 0.5;
	transition: opacity 0.5s linear;
}

div#c3_container ul#c3_ul_transport_controls li:first-of-type a {
	opacity: 1.0;
}

/* ----- Custom CSS ----- */

div#c3_container h4 {
	font-family: "Helvetica Neue LT W05 45 Light", Helvetica, Arial, Sans-serif;
	font-size: 24px;
	font-weight: 200;
	line-height: 34px;
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: opacity 1s ease-in-out;
}

div#c3_container h4 ul {
	padding-top: 20px;
	padding-left: 0px;
	list-style: none;
	display: block;
	position: relative;
}

div#c3_container h4 ul li {
	position: relative;
	padding-left: 30px;
	padding-bottom: 5px;
	line-height: 22px;
	font-size: 18px;
	margin-bottom: 5px;
}

div#c3_container h4 ul li::before {
	content: " ";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 22px;
	height: 22px;
}

div#c3_container h4 ul li:first-of-type::before { background-color: #8A1D41; mix-blend-mode: multiply; }
div#c3_container h4 ul li:last-of-type::before { background-color: #FAA21B; opacity: 0.8; }

div#c3_container p.c3_p_dynamic_container {
	display: block;
	position: relative;
	color: #FFFFFF;
	height: 55.1px;
	margin: 0px;
	border-bottom: 1px dotted #FFFFFF;
}

div#c3_container article.c3_article_question_style_positivepositive p.c3_p_dynamic_container {
	height: 110px;
}

div#c3_container span.c3_dynamic_stat_master {
	display: none;
}

/* ------------------------------------------------------- */
/* Mobile overrides */
/* ------------------------------------------------------- */

@media only screen and (max-width: 700px) {

	div#c3_container {
		overflow: visible; /* Needed for sticky position on control bar */
		zoom: 1;
		height: 1920px;
		background-image: url("images/bg-mobile.jpg");
		background-position: right top;
		background-size: 700px auto;
	}

	div#c3_container div#c3_div_wall1_skew {
		overflow: hidden;
		bottom: auto;
		top: 550px;
		right: 0%;
		padding-left: 1480px;
	}

	div#c3_container div.c3_div_stat_bar_vertical,
	div#c3_container div.c3_div_stat_text_vertical,
	div#c3_container div.c3_div_stat_bar_vertical_negative,
	div#c3_container div.c3_div_stat_text_vertical_negative,
	div#c3_container div#c3_div_wall2_skew,
	div#c3_container div.c3_div_stat_bar_vertical_sidebyside,
	div#c3_container div.c3_div_stat_text_vertical_sidebyside {
		display: none;
	}

	div#c3_container h4 {
		font-size: 20px !important;
		line-height: 30px !important;
	}

	div#c3_container div#c3_div_floor_skew {
		top: 75px;
		right: 322px;
		transform: skewX(-30deg);
	}

	div#c3_container div#c3_div_floor_rotation {
		left: auto;
		right: 0px;
	}

	div#c3_container span.c3_dynamic_stat {
		position: relative;
		width: 100%;
		font-size: 14px !important;
		line-height: 20px !important;
		padding-bottom: 0px;
	}

	div#c3_container span.c3_dynamic_stat:nth-child(2) span.c3_dynamic_stat_answer {
		display: none;
	}

	div#c3_container span.c3_dynamic_stat_answer {
		display: block;
		margin-bottom: 5px;
	}

	div#c3_container article.c3_article_control_panel {
		position: sticky;
		top: 0px;
		height: 90px;
	}

	div#c3_container article.c3_article_control_panel ul li {
		height: 90px;
	}

	div#c3_container article.c3_article_control_panel ul li a {
		font-size: 14px;
		line-height: 20px;
		padding-left: 0px;
		padding-top: 90px;
		height: 0px;
		background-size: 90px auto;
		background-position: center 0px;
	}

	div#c3_container article.c3_article_control_panel ul li a.c3_a_sector_selected, 
	div#c3_container article.c3_article_control_panel ul li a:hover, 
	div#c3_container article.c3_article_control_panel ul li a:focus {
		background-position: center -90px;
		background-color: transparent;
		color: #FFFFFF;
		text-decoration: none;
	}

	div#c3_container div.c3_div_stat_bar {
		display: block;
		position: relative;
		width: 0px;
		height: 20px;
		background-color: #8A1D41;
		opacity: 1.0;
		mix-blend-mode: multiply;
		transition: width 1s ease;
	}

	div#c3_container span.c3_dynamic_stat:nth-child(2) div.c3_div_stat_bar {
		background-color: #FAA21B;
		opacity: 0.8;
	}

	div#c3_container p.c3_p_dynamic_container {
		padding-top: 20px;
		padding-bottom: 10px;
		height: auto !important;
	}

	div#c3_container span.c3_dynamic_stat_master {
		display: block;
		position: absolute;
		bottom: 0px;
		z-index: 2;
		font-size: 14px;
		line-height: 20px;
		height: 20px;
		padding-left: 3px;
	}

}

@media only screen and (max-width: 500px) {

	div#c3_container div#c3_div_floor_skew {
		top: 75px;
		right: 215px;
		transform: skewX(-30deg);
	}

	div#c3_container div#c3_div_wall1_skew {
		overflow: hidden;
		bottom: auto;
		top: 550px;
		right: 0%;
		padding-left: 1575px;
	}

}
